@charset "utf-8";

/* CSS Document */

.conBox5 ul li{width:230px;}
.indexContainer .layer2 .layer2Left{height:410px;}
.indexContainer .layer3Box .side li:nth-child(3){height: 70px;}
.indexContainer .layer3Box .nr .nrBox .conBox3{height: 70px;}
.indexContainer .layer3Box .side li:nth-child(4) {height: 260px;}
.indexContainer .layer3Box .nr .nrBox .conBox4{height: 260px;}

.indexContainer .layer3Box .side li:nth-child(5) {
    height: 290px;
}
.indexContainer .layer3Box .nr .nrBox .conBox5 {
    height: 290px;
}
.indexContainer .layer3Box .side li:nth-child(6) {
    height: 60px;
}
.indexContainer .layer3Box .nr .nrBox .conBox6 {
    height: 60px;
}


.indexContainer .layer4 .layer4Right .icon img:hover{transform:scale(1.1);}
.indexContainer .layer4 .layer4Right .icon img{cursor:pointer;transition:all 0.6s;}